Subject: I-D Action:draft-faltstrom-5892bis-00.txt

From: [email-masked]
Date: Mon, 18 Oct 2010 13:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : The Unicode code points and IDNA - Unicode 6.0
	Author(s)       : P. Faltstrom
	Filename        : draft-faltstrom-5892bis-00.txt
	Pages           : 4
	Date            : 2010-10-18

This document specifies updates Section 2.7 of RFC 5892 so that the
calculation of the rules are backward compatible when Unicode 6.0 is
released.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-faltstrom-5892bis-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.